:root {
    --white:#fff;
    --black:#000;
    --theme:#F9423A;
    --theme-rgb:249,66,58;
    --theme-darker:#E03B34;
    --theme-contrast:#FFF;
    --theme-alt:#4b96d0;
    --theme-alt-darker:#4387BB;
    --theme-alt-contrast: #FFF;
    --heading-dark:#000000;
    --text-dark:#000000;
    --background-dark:#7D7D7D;
    --background-dark-lighter:#838383;
    --border-dark:#E1E1E1;
    --heading-light:#FFF;
    --text-light:#FFF;
    --background-light:#ECECEC;
    --border-light:rgba(238,238,238,1);
    --selected-nav-item:#F9423A;
    --header-height:60px;
    --logo-padding:10px;
    --pre-top-height:30px;
    --top-combo-calc:calc(var(--header-height) + var(--pre-top-height));
    --navigation-padding:15px;
    --navigation-font-size:0.9rem;
    --navigation-font-weight:bold;
    --grid-width-small:850px;
    --grid-width:1200px;
    --grid-width-big:1600px;
    --grid-gutter:25px;
    --grid-gutter-half:calc(var(--grid-gutter) / 2);
    --button-border-radius:30px;
    --body-font:Lato;
    --heading-font:Lato;
    --font-size:1.08rem;
    --font-size-big:1.2rem;
    --font-size-small:0.75rem;
    --body-line-height:1.7;
    --font-size-h1:2.45rem;
    --font-size-h2:1.8rem;
    --font-size-h3:1.45rem;
    --font-size-h4:1.3rem;
    --font-size-h5:1.2rem;
    --font-size-h6:1rem;
    --hero-heading:3.75rem;
    --heading-line-height:1.2;
    --font-weight-normal:normal;
    --font-weight-light:300;
    --font-weight-bold:bold;
    --font-weight-bolder:bolder;
    --body-font-weight:normal;
    --heading-font-weight:bold;
    --text-big-font-weight:300;
    --success:#2ecc71;
    --error:#B21B1C
}
@media only screen and (max-width:1200px) {
    :root {
        --navigation-padding:15px
    }
}
@media only screen and (max-width:992px) {
    :root {
        --header-height:50px;
        --grid-gutter:15px;
        --logo-padding:12px;
        --navigation-font-size:1rem
    }
}
@media only screen and (max-width:768px) {
    :root {
        --grid-gutter:15px;
        --hero-heading:2.5rem
    }
}
@media only screen and (max-width:480px) {
    :root {
        --grid-gutter:15px
    }
}